{
    "path": "$OET_PATH/testcases/function_test/pkg_test/appstream-devel/appstream-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_appstream-devel_install",
            "desc": "测试 appstream-devel 软件包是否能够成功安装。"
        },
        {
            "name": "test_appstream-devel_uninstall",
            "desc": "测试 appstream-devel 软件包是否能够被干净地卸载。"
        }
    ]
}